{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:38Z"
    },
    "lastModificationSignature": "84d8b1c276b78d82757d2285a826299ba183226ea76853e14f11d5b9960a2cbc"
  }
}